/*--------------------- Responsive (Start) ---------------------*/
@media (max-width: 991px) {
    html {
        font-size: 55%;
    }

    section, .header, .footer{
        padding: 2rem; 
    }

    .contact .box-container{
        padding: 2rem;
    }
  
    .header #menu-btn{
        display: block;
    }
  
    .header .navbar{
        position: absolute;
        top: 100%;
        right: 0;
        height: calc(100vh - 6rem);
        background: var(--white);
        padding: 2rem;
        width: 30rem;
        border: 0.1rem solid var(--secondary-color);
        -webkit-box-shadow: var(--box-shadow);
                box-shadow: var(--box-shadow);
        -webkit-transform: translateX(100%);
                transform: translateX(100%);
        overflow-y: auto;
        -webkit-transition: 0.2s linear;
        -moz-transition: 0.2s linear;
        -o-transition: 0.2s linear;
        transition: 0.2s linear;
    }
  
    .header .navbar.active{
        -webkit-transform: translateX(0%);
                transform: translateX(0%);
    }
  
    .header .navbar a{
        display: block;
        font-size: 2rem;
        padding: 1rem;
        margin-bottom: 1.5rem;
    }
    
    .header .navbar a:hover{
        color: var(--secondary-color);
    }
    
    .navbar::-webkit-scrollbar{
        width: 0.8rem;
    }
    
    .navbar::-webkit-scrollbar-thumb{
        background-color: var(--secondary-color);
    }
  
    .navbar::-webkit-scrollbar-track{
        background: transparent;
    } 
  
} 
  
@media(max-width: 768px){

    .home-item .content{ 
        padding: 10rem 2rem;
    }
    
    .home-item .content .text{
        width: 90%;
    }
    
    .contact .box-container{
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }

    .contact-info{
        margin-top: 0;
        margin-right: 0;
        margin-left: 20%;
        margin-bottom: -6rem;
        -webkit-transform: translateY(-6rem);
                transform: translateY(-6rem);
    }

    .contact-form{
        padding-right: 2rem;
        padding-bottom: 10rem;
        margin-right: 20%;
    }

    .faq .image{
        margin-left: 20%;
    }

    .faq .accordion-container {
        width: 80%;
    }

}
  
@media(max-width: 450px){
  
    html{
        font-size: 50%;
    }

    .home-item{
        height: 100vh;
    }

    .home-item .content{ 
        padding: 10rem 1rem;
    }
    
    .home-item .content .text{
        width: 100%;
    }

    .home-slider .swiper-button-next,
    .home-slider .swiper-button-prev{
        display: none;
    }
  
    section, .header, .footer{
        padding: 1rem;
    }

    .faq .image{
        margin-left: 10%;
    }

    .faq .accordion-container {
        width: 90%;
    }

    .contact .box-container{
        padding: 1rem;
    }

    .contact-info{
        margin-left: 5%;
    }

    .contact-form{
        margin-right: 5%;
    }
  
}

